Piratenversammlung / Assemblée Pirate - Motion #8506

Ergéanzungswahlen fiir den Vorstand
01 October 2021 00:25 - jorgo

Status: Considered Start date: 01 October 2021
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Candidacy Estimated time: 0.00 hour
Target version: PV 2022.2

Description

Der Vorstand der PPS benétigt Verstarkung. Kandidaten mégen sich bitte méglichst frihzeitig vor der PV in diesem Ticket melden.

Antragssteller:
Vorstand der Piratenpartei Schweiz

Le conseil d'administration de PPS a besoin d'étre renforcé. Les candidats sont priés de se présenter a ce Ticket le plus t6t possible
avant le PV.

Proposeur :
Conseil d'administration du Parti Pirate Suisse

History

#1 - 10 October 2021 21:37 - Pascal

- Description updated

#2 - 15 October 2021 18:02 - Rahel

Le conseil d'administration de PPS a besoin d'étre renforcé. Les candidats sont priés de se présenter a ce Ticket le plus tot possible avant le PV.

Proposeur :
Conseil d'administration du Parti Pirate Suisse

#3 - 18 October 2021 16:27 - Pascal

- Description updated

#4 - 18 October 2021 20:08 - jorgo
- Status changed from New to Tabled

#5 - 19 December 2021 02:29 - jorgo
- Target version changed from PV 2021.2 to PV 2022.1

Die Motion bleibt offen fur die ndchsten PV

#6 - 14 February 2022 22:11 - Pascal
- Target version changed from PV 2022.1 to PV 2022.2

#7 - 21 June 2022 16:56 - jorgo
Siehe https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-03-27/#8506-Wahlen-%C3%89lections

e Der bisherige Prasident Jorgo Ananiadis wurde wiedergewahlt.

e Der bisherige Vizeprasident Philippe Burger wurde wiedergewahlt. Es wurden keine weiteren Kandidaturen gemeldet.

¢ Der bisherige Schatzmeister Andreas Zimmermann hat seinen Ruicktritt angekiindigt. Es wurden keine Kandidaturen gemeldet. Er wurde ad
interim wiedergewahlt.

* Es gab keine Kandidaturen als Revisor, die Wahl wurde vertagt.

#8 - 21 June 2022 16:57 - jorgo

- Status changed from Tabled to Considered
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-03-27/#8506-Wahlen-%C3%89lections

- % Done changed from 0 to 100
